package com.ozs.base.domain.vo;

import com.ozs.common.vo.PageVo;
import io.swagger.annotations.ApiModel;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@ApiModel(value = "BaseAgentPageReqVo", description = "专家库分页查询")
@Data
@AllArgsConstructor
@NoArgsConstructor
public class BaseExpertVo extends PageVo {

    // 专家姓名
    private String expertName;
    // 专业类型
    private String majorType;
    // 专业等级
    private String majorGrade;
    // 采购品种
    private String varietyPurchase;
}
